from django import  forms

class formComunicazione(forms.Form):
  def __init__(self,*args,**kwargs):
    forms.Form.__init__(self,*args,**kwargs)
    self.fields['mittente'] = forms.CharField(required=True)
    self.fields['soggetto'] = forms.CharField(required=True)
    self.fields['corpo'] = forms.CharField(required=True)
    self.fields['id'] = forms.IntegerField(required=False)

